@font-face {
    font-family: 'db_helvethaica_x45_light';
    src: url('dbhelvethaicaxli-webfont.eot');
    src: url('dbhelvethaicaxli-webfont.eot?#iefix') format('embedded-opentype'),
        url('dbhelvethaicaxli-webfont.woff') format('woff'),
        url('dbhelvethaicaxli-webfont.ttf') format('truetype'),
        url('dbhelvethaicaxli-webfont.svg#db_helvethaica_x45_light') format('svg');
    font-weight: normal;
    font-style: normal;

}
.fontHevethaica {
    font-family: 'db_helvethaica_x45_light';
    color: #fff;
}
.divMenuHome {
    background-color: #00F;
    font-size: 23px;
    padding: 11px;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.divMenuHome > a:hover {
    /* color: #fff; */
}
.link-white:hover {
    color: #fff;
}


body {

    /*background-image: url('../images/images-web/bg-head.png') cover;
    height: 100%;*/
    background-color: #8cffa2;
}
a {
    color: #000000;
}
a:hover {
    color: #18a4ab;
    text-decoration: none;
}
.carousel-control {
    margin-top: 150px;
}


/* BG-Full */
.bgFull {
    position:relative;
    z-index: -1;
    margin-top: px;
}

.bgFull img {
    position: fixed;
    top: 0px;
    left: 0px;

    width: 100%;
    height: 100%;

    z-index: 10;
    opacity: 1;
}
/* END BG-Full */


.page {
    width: 1280px;
    margin: auto;


}


.mainpage {
    width: 960px;
    margin: auto;
	background-color:#8cffa2;

}
.mainpage-content-footer {
    position: relative;
    width: 100%;
    /* background-color: #5ba3c9; */
}
.mainpage-content-footer-inner {
    width: 960px;
    margin: auto;
    padding-top: 5px;
}
.main-footer {

	margin-top:-50px;
    position: relative;
    width: 100%;
    /* background-color: #215d7f; */
}
.main-footer-inner {
    width: 960px;
    margin: auto;
    padding-top: 5px;
    text-align: center;
    padding: 10px 0;
    color: #fff;
}

.container-menusub {

    margin: auto;

}
.name-menu {
	font-size:14px;
    width: 134px;
   text-align:center;

}
/* menu-head */
.menu-head1 {
    background: url('../images/images-web/menu-home.png');
    background-position: 0px 0px;
	width: 58px;
	height: 50px;
    float: left;
}
.menu-head1:hover {
    background: url('../images/images-web/menu-home-hover.png');
    background-position: 0px 0px;
	width: 58px;
	height: 50px;
    cursor: pointer;
}
.menu-head2 {
    background: url('../images/images-web/menu-about.png');
    background-position: 0px 0px;
	width: 93px;
	height: 50px;
    float: left;
}
.menu-head2:hover {
    background: url('../images/images-web/menu-about-hover.png');
    background-position: 0px 0px;
	width: 93px;
	height: 50px;
    cursor: pointer;
}
.menu-head3 {
    background: url('../images/images-web/menu-person.png');
    background-position: 0px 0px;
	width: 55px;
	height: 50px;
    float: left;
}
.menu-head3:hover {
    background: url('../images/images-web/menu-person-hover.png');
    background-position: 0px 0px;
	width: 55px;
	height: 50px;
    cursor: pointer;
}
.menu-head4 {
    background: url('../images/images-web/menu-agency.png');
    background-position: 0px 0px;
	width: 129px;
	height: 50px;
    float: left;
}
.menu-head4:hover {
    background: url('../images/images-web/menu-agency-hover.png');
    background-position: 0px 0px;
	width: 129px;
	height: 50px;
    cursor: pointer;
}
.menu-head5 {
    background: url('../images/images-web/menu-plan.png');
    background-position: 0px 0px;
	width: 101px;
	height: 50px;
    float: left;
}
.menu-head5:hover {
    background: url('../images/images-web/menu-plan-hover.png');
    background-position: 0px 0px;
	width: 101px;
	height: 50px;
    cursor: pointer;
}
.menu-head6 {
    background: url('../images/images-web/menu-platype.png');
    background-position: 0px 0px;
	width: 67px;
	height: 50px;
    float: left;
}
.menu-head6:hover {
    background: url('../images/images-web/menu-platype-hover.png');
    background-position: 0px 0px;
	width: 67px;
	height: 50px;
    cursor: pointer;
}
.menu-head7 {
    background: url('../images/images-web/menu-new.png');
    background-position: 0px 0px;
	width: 97px;
	height: 50px;
    float: left;
}
.menu-head7:hover {
    background: url('../images/images-web/menu-new-hover.png');
    background-position: 0px 0px;
	width: 97px;
	height: 50px;
    cursor: pointer;
}
.menu-head8 {
    background: url('../images/images-web/menu-abouthelp.png');
    background-position: 0px 0px;
	width: 139px;
	height: 50px;
    float: left;
}
.menu-head8:hover {
    background: url('../images/images-web/menu-abouthelp-hover.png');
    background-position: 0px 0px;
	width: 139px;
	height: 50px;
    cursor: pointer;
}
.menu-head9 {
    background: url('../images/images-web/menu-contact.png');
    background-position: 0px 0px;
	width: 83px;
	height: 50px;
    float: left;
}
.menu-head9:hover {
    background: url('../images/images-web/menu-contact-hover.png');
    background-position: 0px 0px;
	width: 83px;
	height: 50px;
    cursor: pointer;
}
.menu-head10 {
    background: url('../images/images-web/menu-webboard.png');
    background-position: 0px 0px;
	width: 61px;
	height: 50px;
    float: left;
}
.menu-head10:hover {
    background: url('../images/images-web/menu-webboard-hover.png');
    background-position: 0px 0px;
	width: 61px;
	height: 50px;
    cursor: pointer;
}





.menubox1 {
    background: url('../images/images-web/menu-lawyer.png');
    background-position: 0px 0px;
	width: 210px;
	height: 45px;
    float: left;
}
.menubox1:hover {
    background: url('../images/images-web/menu-lawyer-hover.png');
    background-position: 0px 0px;
	width: 210px;
	height: 45px;
    cursor: pointer;
}

.menubox2 {
    background: url('../images/images-web/menu-jornal.png');
    background-position: 0px 0px;
   	width: 210px;
	height: 45px;
    float: left;
}
.menubox2:hover {
    background: url('../images/images-web/menu-jornal-hover.png');
	background-position: 0px 0px;
   	width: 210px;
	height: 45px;
    cursor: pointer;
}

.menubox3 {
    background: url('../images/images-web/menu-information.png');
     background-position: 0px 0px;
    width: 210px;
	height: 45px;
    float: left;
}
.menubox3:hover {
    background: url('../images/images-web/menu-information-hover.png');
     background-position: 0px 0px;
   	width: 210px;
	height: 45px;
    cursor: pointer;
}

.menubox4 {
    background: url('../images/images-web/menu-help.png');
    background-position: 0px 0px;
   	width: 210px;
	height: 45px;
    float: left;
}
.menubox4:hover {
    background: url('../images/images-web/menu-help-hover.png');
    background-position: 0px 0px;
    	width: 210px;
	height: 45px;
    cursor: pointer;
}

.menubox5 {
    background: url('../images/images-web/menu-welfare.png');
    background-position: 0px 0px;
  	width: 210px;
	height: 45px;
    float: left;
}
.menubox5:hover {
    background: url('../images/images-web/menu-welfare-hover.png');
    background-position: 0px 0px;
   	width: 210px;
	height: 45px;
    cursor: pointer;
}

.menubox6 {
    background: url('../images/images-web/menu-otop.png');
    background-position: 0px 0px;
 	width: 210px;
	height: 45px;
    float: left;
}
.menubox6:hover {
    background: url('../images/images-web/menu-otop-hover.png');
    background-position: 0px 0px;
  	width: 210px;
	height: 45px;
    cursor: pointer;
}

.menubox7 {
    background: url('../images/images-web/menu-link.png');
    background-position: 0px 0px;
   	width: 210px;
	height: 45px;
    float: left;
}
.menubox7:hover {
    background: url('../images/images-web/menu-link-hover.png');
    background-position: 0px 0px;
	width: 210px;
	height: 45px;
    cursor: pointer;
}

.menubox8 {
    background: url('../images/images-web/menu-poll.png');
    background-position: 0px 0px;
 	width: 210px;
	height: 45px;
    float: left;
}
.menubox8:hover {
    background: url('../images/images-web/menu-poll-hover.png');
	background-position: 0px 0px;
	width: 210px;
	height: 45px;
    cursor: pointer;
}
.menubox9 {
    background: url('../images/images-web/menu-download.png');
    background-position: 0px 0px;
	width: 210px;
	height: 45px;
    float: left;
}
.menubox9:hover {
    background: url('../images/images-web/menu-download-hover.png');
	background-position: 0px 0px;
	width: 210px;
	height: 45px;
    cursor: pointer;
}
.menubox10 {
    background: url('../images/images-web/menu-know.png');
    background-position: 0px 0px;
   	width: 210px;
	height: 45px;
    float: left;
}
.menubox10:hover {
    background: url('../images/images-web/menu-know-hover.png');
	background-position: 0px 0px;
 	width: 210px;
	height: 45px;
    cursor: pointer;
}

.bg-footer {
    background-color:#232323 ;
    width: 100%;
	display: table;
}

/*map */
.map{
	background: url('../images/images-web/map-bannaidong.png') ;
	 background-repeat: no-repeat;
    height: 489px;
    width: 600px;
   position: relative;
    display: block;

}

.obt {
	
	width:8.2%;
	height: 10%;
	display: block;
	left: 53%;
	top: 15%;
	position:absolute;
}
.wat {

	
	width:	6%;
	height: 7.2%;
	display: block;
	left: 35.2%;
	top: 22%;
	position:absolute;
}
.school-ban {
	
	
	width:7.3%;
	height: 8.8%;
	display: block;
	left: 69.2%;
	top: 12%;
	position:absolute;
}
.hostpital-ban{

	width:10.5%;
	height: 12%;
	display: block;
	left: 38%;
	top: 39%;
	position:absolute;
}
.center-old {


	width:15%;
	height: 20%;
	display: block;
	left: 80%;
	top: 16.5%;
	position:absolute;
}
.center-child {

	width:10.5%;
	height: 12.5%;
	display: block;
	left:84%;
	top: 39%;
	position:absolute;
}

.technic {

	width:4%;
	height: 6%;
	display: block;
	left: 30.5%;
	top: 45%;
	position:absolute;
}
.child {

	width:4.2%;
	height: 4%;
	display: block;
	left: 37%;
	top:60%;
	position:absolute;
}
.jackfruitfried {

	width: 2.4%;
	height: 3.2%;
	display: block;
	left: 35.6%;
	top: 29.3%;
	position:absolute;
}
.nid-currypuff {

	width: 2.4%;
	height: 3.2%;
	display: block;
	left: 61.1%;
	top: 32.5%;
	position:absolute;
}
.livestock-chaam {

	width: 2.4%;
	height: 3.2%;
	display: block;
	left: 69.8%;
	top: 45.3%;
	position:absolute;
}
.watmango {

	width: 2.4%;
	height: 3.2%;
	display: block;
	left: 28%;
	top: 30.5%;
	position:absolute;
}
.goldenfield-hatai {

	width: 2.4%;
	height: 3.2%;
	display: block;
	left: 81.4%;
	top: 21%;
	position:absolute;
}
.jd-millionaire {

	width: 2.4%;
	height: 3.2%;
	display: block;
	left: 79.3%;
	top: 34.5%;
	position:absolute;
}
.batcave{

	width: 4.2%;
	height: 3.1%;
	display: block;
	left: 68%;
	top: 17%;
	position:absolute;
}
.wat-nayang{

	width: 2.4%;
	height: 3.2%;
	display: block;
	left: 75.7%;
	top: 11.8%;
	position:absolute;
}


.tt-wrapper {
    list-style: none;
    position: absolute;
}
.tt-wrapper div {
    display: block;
    outline: none;
    background-color: none;
    text-indent: -9000px;
    position: relative;
    opacity: 1;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    width: 100%;
    height: 100%;
    text-decoration: none !important;
}
.tt-wrapper div:hover span.tooltip {
    opacity: 1;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    bottom: 110%;
    visibility: visible;
}
.tt-wrapper div span.tooltip {
    width: 200px;
    height: auto;
    line-height: 18px;
    padding: 0;
    left: 50%;
    margin-left: -100px;
    text-decoration: none;
    text-indent: 0px;
    position: absolute;
    cursor: auto;
    bottom: 110%;
    opacity: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    visibility: hidden;
    transition: all 0.3s 0.2s ease-in-out;
    -moz-transition: all 0.3s 0.2s ease-in-out;
    -webkit-transition: all 0.3s 0.2s ease-in-out;
    -o-transition: all 0.3s 0.2s ease-in-out;
    background: #fff;
    -webkit-box-shadow: 0px 29px 88px -30px rgba(0,0,0,0.9);
    -moz-box-shadow: 0px 29px 88px -30px rgba(0,0,0,0.9);
    box-shadow: 0px 29px 88px -30px rgba(0,0,0,0.9);
    z-index: 98;
	font-size:13px;
	font-family: Tahoma;
}
.tt-wrapper div span.tooltip .title {
    background-color: #fff;
    background: #fff;
    text-indent: 0;
    padding: 5px 5px;
    width: auto;
	font-family: Tahoma;
	color: #fff;
}


.map-control a.zoom {
    right: 0px;
    bottom: 40px;
    height: 35px;
    width: 35px;

    background: #1064f0;
    line-height: 35px;
    text-align: center;
    color: #fff;
    font-size: 0.7em;
    padding: 0;
    transition: all 0.25s;
    -moz-transition: all 0.25s;
    -webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
}
.map-control a.back {
    right: 0px;
    bottom: 0;
    height: 35px;
    width: 35px;

    background: #1064f0;
    line-height: 35px;
    text-align: center;
    color: #fff;
    font-size: 0.7em;
    padding: 0;
    transition: all 0.25s;
    -moz-transition: all 0.25s;
    -webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
}


.map-control a {
    height: 18px;
    width: 18px;
    display: block;
    position: absolute;
    outline: none;
    text-decoration: none;
}
.menu-home {

    display: block;
    width: 5%;
    height: 6.5%;
    left: 9.75%;
    top: 0%;
	position:absolute;
}
.menu-home:hover {
	cursor:pointer;
	color:#fff;

}
.menu-login {

    display: block;
    width: 5%;
    height: 10%;
    left: 9.75%;
    top: 86.5%;
	position:absolute;
}
.menu-login:hover {
	background: url('../images/images-web/menu-login.png');
	background-position: 0px 0px;
	width: 250px;
    height: 78px;
	cursor:pointer;
	color:#fff;

}
#footer .footer-container {
    background-color: #272829;
    padding: 20px 0 20px;
    text-align: center;
}
#footer .footer-copyright {
    font-size: 18px;
    font-weight: 900;
    color: #575a5c;
    margin-bottom: 0;
}
#footer .footer-copyright a,
#footer .footer-copyright a:active {
    color: #888d8f;
}
#footer .footer-copyright a:hover {
    color: #eee;
}

/* socials */
ul.socials {
    margin-bottom: 20px;

}
ul.socials li {
    display: inline-block;
    padding: 0;
}
ul.socials li i {
    font-size: 20px;
    font-weight: normal;
    display: table-cell;
    vertical-align: middle;
    color: #fff;
}
ul.socials li .circle-icon {
    height: 50px;
    width: 50px;
    display: table;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -webkit-transition: background-color 0.5s ease-in-out;
     -moz-transition: background-color 0.5s ease-in-out;
     -ms-transition: background-color 0.5s ease-in-out;
     -o-transition: background-color 0.5s ease-in-out;
     transition: background-color 0.5s ease-in-out;
}
ul.socials li .circle-icon:hover {
    background-color: #353535 !important;
    -webkit-box-shadow: -1px 3px 2px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: -1px 3px 2px 0px rgba(0,0,0,0.1);
    box-shadow: -1px 3px 2px 0px rgba(0,0,0,0.1);
}

ul.socials li.facebook .circle-icon {
    background-color: #39599f;
}
ul.socials li.instagram .circle-icon {
    background-color: #8c6239;
}
